@charset "utf-8";
.container {
	width: 98%;
	/* [disabled]background-color: #FFF; */
	margin: 0 auto;
	/* [disabled]border: thin solid #999; */
}
ul.nav li {
	float: left;
	/* [disabled]border-right-width: 1px; */
	/* [disabled]border-right-style: solid; */
	/* [disabled]border-right-color: #666; */
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #666; */
	background-color: black;
	width: 10em;
	text-align: center;
}
.img {
	margin: 1px;
	border: thin solid #000;
	clear: none;
	float: none;
	width: auto;
	max-width: 100%;
	max-height: 100%;
}
.img_left {
	clear: both;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #000000;
	max-width: 100%;
}
